/* No comment provided by engineer. */
"GCDAsyncSocketClosedError" = "Socket fechado pelo equipamento remoto";

/* No comment provided by engineer. */
"GCDAsyncSocketConnectTimeoutError" = "Tentativa de ligação ao host terminada";

/* No comment provided by engineer. */
"GCDAsyncSocketOtherError" = "Tentativa para fazer um socket desde um socket FD falhada. Falha no getpeername()";

/* No comment provided by engineer. */
"GCDAsyncSocketReadMaxedOutError" = "Operação de leitura alcançou o seu tamanho máximo";

/* No comment provided by engineer. */
"GCDAsyncSocketReadTimeoutError" = "Operação de leitura terminou por tempo excessivo";

/* No comment provided by engineer. */
"GCDAsyncSocketWriteTimeoutError" = "Operação de escrita terminou por tempo excessivo";

